AnsweredAssumed Answered

Developing Geoevent Processor 10.2 custom component using jdk8

Question asked by JDoesriaustralia-com-au-esridist Employee on Feb 4, 2015

I'm developing some custom components for the ArcGIS Geoevent Processor 10.2 and I need to use a third party java library that was developed in Java SE 8.  Is it possible to configure ArcGIS Geoevent Processor to run on jre8? Does GEP 10.3 run on jre8?

Outcomes